사이트 내 전체검색
자유게시판
0 (/P)
안녕하세요 공부하다가 여기까지 구글로 검색해서 방문하게되었는데요..
아영
https://tto.kr/free/4 URL이 복사되었습니다.

본문

안녕하세요.
밑에 주소로 연결된 프로그램인 subdot 프로그램을 사용하고싶어서..
하는데 php버전이 너무 낮은거라그런지 검색을 해서 코드를 수정해도 잘 안되더라고요..
php 막 공부하고 있는데.. 소스들이 너무 예전꺼여서 하나고치면 하나오류나고..
일주일 붙잡고 있었는데 결국 해결못하고.. 수정한것들도 맞는건지 모르겠고요... (작동을 안하니.. 무한으로 작업하는 기분..)
혹시 이거 요즘 php 그러니까 php7.x 이상으로 변경요청드려도되나여?

1:1문의페이지는 연결이 안되서 자유게시판에 남겨봅니다..


https://blog.errorstory.net/entry/SubDot-01e-test?category=71069

댓글목록

등록된 댓글이 없습니다.

Search

Copyright © 하우코드 34.239.154.240